# Uses of Interface
org.apache.commons.math3.linear.FieldDecompositionSolver

Packages that use FieldDecompositionSolver
Package
Description
org.apache.commons.math3.linear
Linear algebra support.

## Uses of FieldDecompositionSolver in org.apache.commons.math3.linear

Methods in org.apache.commons.math3.linear that return FieldDecompositionSolver
Modifier and Type
Method
Description
`FieldDecompositionSolver<T>`
FieldLUDecomposition.`getSolver()`
Get a solver for finding the A × X = B solution in exact linear sense.